建议使用IE9.0以上,或最新版本的谷歌,或急速模式的360浏览器